Bug 804373 - Updated ply 3.4 is available
Updated ply 3.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-ply (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 07:28 EDT by Takanori MATSUURA
Modified: 2012-04-11 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-ply-3.4-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 23:08:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takanori MATSUURA 2012-03-18 07:28:57 EDT
According to the ply website, updated ply-3.4 is available.
http://www.dabeaz.com/ply/
Comment 1 Fedora Update System 2012-03-19 11:57:56 EDT
python-ply-3.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-ply-3.4-1.fc17
Comment 2 Fedora Update System 2012-03-20 02:03:20 EDT
Package python-ply-3.4-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-ply-3.4-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4191/python-ply-3.4-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-11 23:08:01 EDT
python-ply-3.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.